What is required to use Elixir's RapidWeaver themes?

Time to read: 0 minutes

Elixir’s RapidWeaver themes are designed around the RapidWeaver templating system. In order to use an Elixir theme for RapidWeaver you will need to purchase a copy of RapidWeaver from Realmac Software. That is the only base requirement to use an Elixir theme for RapidWeaver. You can of course expand the functionality of RapidWeaver itself with lots of plugins and whatnot (the one we do recommend the most is Stacks), but none of that stuff is required to use our themes.

Still need help?

If you haven't done so already, be sure to have a look at the product page of the theme or stack for which seeking help. Each product page has tutorial videos that walk you through using that product's options.

The product pages also offer a vast wealth of information in the details section which often answers a lot of users' questions as well.